/*

Theme Name: Parabola Child

Description: Parabola Child Theme

Author: Kevin V.

Template: parabola

Version: 1.3.1 

*/



/* =Imports styles from the parent theme

-------------------------------------------------------------- */

@import url('../parabola/style.css');



#slider img {width:1050px !important; height:350px !important;}

.column-image h3 {bottom:30px;display:block;}

#header-container {text-align:center;}
#access #prime_nav {text-align:center;}
#access #prime_nav ul {text-align:left;}
#access ul#prime_nav>li {display:inline-block;float:none;}
#access ul#prime_nav>li>a {display:inline-block;}
#access ul#prime_nav>li>a>span {display:inline-block;}